<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ec7f19bb3e51f67a445464eddfd9e338">
  <dict>
    <!--2021-09-17 15:22:45.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:22:45.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
